use Module::Build;

my $home = $ENV{HOME};

my $build = Module::Build->new(
    module_name   => 'Owl::TestRunner',
    license       => 'GPLv3',
    dist_author   => 'Sergio Iglesias <contact@owlcode.tech>',
    dist_abstract => 'A test runner for Perl',
    requires      => {
        'Path::Tiny'                 => 0,
        'Types::Standard'            => 0,
        'Params::ValidationCompiler' => 0,
        'Getopt::Long::Descriptive'  => 0,
        'Capture::Tiny'              => 0,
        'DB_File'                    => 0,
    },
);
$build->create_build_script;
